Table containing the parameters that are needed for out-of-path
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.123
Table containing the parameters that are needed for out-of-path
Identification
{1 3 6 1 4 1 89 35 1 65 123}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSOOPTable OBJECT-TYPE
SYNTAX SEQUENCE OF RsIDSOOPTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Table containing the parameters that are needed for out-of-path"
::= {rsIDS 123}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Table containing the parameters that are needed for out-of-path
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSOOPTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSOOPTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"RsIDSOOPTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Table containing the parameters that are needed for out-of-path\"",
"::=",
"{",
"rsIDS",
"123",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"RsIDSOOPTableEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Table containing the parameters that are needed for out-of-path"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.123.1 | rsIDSOOPTableEntry | 8 | 8 |